mixin save-time(title_page, items)
  section&attributes(attributes)
    .container
        h2.main-title!= title_page
        .row
          each item in items
            .col-sm-6.blog-item
              h3.title!= item.heading
              .content!= item.content
              +link(item.title, item.href, item.text).btn.btn-more
